Subject: A program for your collection

From: cs.uct.ac.za!fnunez (Fabian Nunez)
Date: Tue, 20 Jul 1993 09:01:08 +0200 (SAT)

Hello Fred!

Here is a short utility I wrote to complement KillAGA, one of the programs
in your disk collection. A small problem with KillAGA is that it does not
interface well with the WorkBench, so one needs to sorta kludge it to
work with icons. My solution to the problem (this program :) is to write
a small program which can be used as a "default tool" in a project icon,
much neater than writing small shell scripts for each icon. Also included
is a utility which converts Tool icons into Project icons with "WBKillAGA"
as the default tool, and gives iconless programs a default Project icon,
ready to have its image changed by say IconEdit. Since WBKillAGA needs
KillAGA to work (it's after all only an interface) I've included it, docs
and all, into this distribution.

You wanted a short description... 
Workbench interface for Jolyon Ralph's "KillAGA" program, providing a short
program that can be used as the "default tool" for an icon. Also includes a
utility to convert many icons at a time. Original KillAGA distribution
included.

I hope you consider this program good enough to be in your collection.

Fabian Nunez
[email-masked]